/*     331885 : 타이틀 텍스트      */
.title__331885__ {font-size:0}
.title__331885__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331885__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331885__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331885__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331885__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331885__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331885__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331885__ p:after {width:17px;}
}

/*     304345 : 장문 텍스트      */
.textarea__304345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304345__ p {font-size:15px}
}

/*     331895 : 타이틀 텍스트      */
.title__331895__ {font-size:0}
.title__331895__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331895__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331895__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331895__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331895__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331895__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331895__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331895__ p:after {width:17px;}
}

/*     330825 : 타이틀 텍스트      */
.title__330825__ {font-size:0}
.title__330825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330825__.style_top p {padding-top:10px}
.title__330825__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330825__.style_right p {padding-right:14px}
.title__330825__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330825__.style_bottom p {padding-bottom:12px}
.title__330825__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330825__.style_left p {padding-left:14px}
.title__330825__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330825__.style_circle1 p {padding-left:18px}
.title__330825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330825__.style_circle2 p {padding-left:18px}
.title__330825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330825__ p {font-size:16px}
	.title__330825__.style_top p:before {width:16px}
	.title__330825__.style_right p:before {height:16px}
	.title__330825__.style_bottom p:before {width:16px}
	.title__330825__.style_left p:before {height:16px}
}

/*     330835 : 장문 텍스트      */
.textarea__330835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__330835__ p {font-size:15px}
}

/*     330845 : 타이틀 텍스트      */
.title__330845__ {font-size:0}
.title__330845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330845__.style_top p {padding-top:10px}
.title__330845__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330845__.style_right p {padding-right:14px}
.title__330845__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330845__.style_bottom p {padding-bottom:12px}
.title__330845__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330845__.style_left p {padding-left:14px}
.title__330845__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330845__.style_circle1 p {padding-left:18px}
.title__330845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330845__.style_circle2 p {padding-left:18px}
.title__330845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330845__ p {font-size:16px}
	.title__330845__.style_top p:before {width:16px}
	.title__330845__.style_right p:before {height:16px}
	.title__330845__.style_bottom p:before {width:16px}
	.title__330845__.style_left p:before {height:16px}
}

/*     330865 : 장문 텍스트      */
.textarea__330865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__330865__ p {font-size:15px}
}

/*     330855 : 타이틀 텍스트      */
.title__330855__ {font-size:0}
.title__330855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__330855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__330855__.style_top p {padding-top:10px}
.title__330855__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__330855__.style_right p {padding-right:14px}
.title__330855__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__330855__.style_bottom p {padding-bottom:12px}
.title__330855__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__330855__.style_left p {padding-left:14px}
.title__330855__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__330855__.style_circle1 p {padding-left:18px}
.title__330855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330855__.style_circle2 p {padding-left:18px}
.title__330855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330855__ p {font-size:16px}
	.title__330855__.style_top p:before {width:16px}
	.title__330855__.style_right p:before {height:16px}
	.title__330855__.style_bottom p:before {width:16px}
	.title__330855__.style_left p:before {height:16px}
}

/*     330875 : 장문 텍스트      */
.textarea__330875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__330875__ p {font-size:15px}
}

/*     330885 : 제목&내용 가로형      */
.text_horizontal__330885__ .title__330885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__330885__ .text__330885__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__330885__:after {content:'';display:block;clear:both}
	.text_horizontal__330885__ .title__330885__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__330885__ .text__330885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__330885__ .title__330885__ {font-size:15px}
	.text_horizontal__330885__ .text__330885__ {font-size:15px}
}

/*     331905 : 타이틀 텍스트      */
.title__331905__ {font-size:0}
.title__331905__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331905__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331905__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331905__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331905__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331905__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331905__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331905__ p:after {width:17px;}
}

/*     304435 : 장문 텍스트      */
.textarea__304435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304435__ p {font-size:15px}
}

/*     331915 : 타이틀 텍스트      */
.title__331915__ {font-size:0}
.title__331915__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331915__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331915__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331915__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331915__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331915__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331915__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331915__ p:after {width:17px;}
}

/*     304415 : 장문 텍스트      */
.textarea__304415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304415__ p {font-size:15px}
}

/*     331925 : 타이틀 텍스트      */
.title__331925__ {font-size:0}
.title__331925__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331925__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331925__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331925__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331925__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331925__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331925__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331925__ p:after {width:17px;}
}

/*     306235 : 텍스트 박스 리스트      */
.con__306235__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__306235__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__306235__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#94da9f;}
.con__306235__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #94da9f;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__306235__ li:last-child{margin-bottom:0;}
.con__306235__ li:last-child:before{display:none;}
.con__306235__ li:last-child:after{display:none;}
.con__306235__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__306235__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#5da02c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__306235__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__306235__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__306235__ ul{width:auto;margin:0 -15px;}
	.con__306235__ li{width:calc(100% / 4 - 30px);margin:0 15px;vertical-align:top;}
	.con__306235__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__306235__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     331935 : 타이틀 텍스트      */
.title__331935__ {font-size:0}
.title__331935__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331935__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331935__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331935__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331935__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331935__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331935__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331935__ p:after {width:17px;}
}

/*     306385 : 번호 입력형 타이틀      */
.number_title__306385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306385__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306385__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__306385__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306385__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306385__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306385__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306385__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306385__.s_size_200 i {border-width:2px}
.number_title__306385__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306385__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306385__ ul li {font-size:16px}
}

/*     306375 : 번호 입력형 타이틀      */
.number_title__306375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306375__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306375__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__306375__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306375__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306375__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306375__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306375__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306375__.s_size_200 i {border-width:2px}
.number_title__306375__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306375__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306375__ ul li {font-size:16px}
}

/*     306405 : 번호 입력형 타이틀      */
.number_title__306405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306405__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306405__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__306405__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306405__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306405__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306405__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306405__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306405__.s_size_200 i {border-width:2px}
.number_title__306405__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306405__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306405__ ul li {font-size:16px}
}

/*     306435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__306435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__306435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__306435__ ul li:first-child {margin-top:0}
.text_list__306435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__306435__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__306435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__306435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__306435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__306435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__306435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__306435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__306435__ ul li {font-size:15px}
}

/*     306415 : 번호 입력형 타이틀      */
.number_title__306415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306415__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306415__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__306415__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306415__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306415__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306415__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306415__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306415__.s_size_200 i {border-width:2px}
.number_title__306415__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306415__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306415__ ul li {font-size:16px}
}

/*     306425 : 번호 입력형 타이틀      */
.number_title__306425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306425__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306425__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__306425__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306425__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306425__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306425__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306425__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306425__.s_size_200 i {border-width:2px}
.number_title__306425__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306425__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306425__ ul li {font-size:16px}
}

/*     306445 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__306445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__306445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__306445__ ul li:first-child {margin-top:0}
.text_list__306445__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__306445__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__306445__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__306445__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__306445__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__306445__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__306445__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__306445__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__306445__ ul li {font-size:15px}
}

/*     306455 : 번호 입력형 타이틀      */
.number_title__306455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__306455__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__306455__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__306455__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__306455__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__306455__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__306455__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__306455__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__306455__.s_size_200 i {border-width:2px}
.number_title__306455__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__306455__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__306455__ ul li {font-size:16px}
}

/*     306465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__306465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__306465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__306465__ ul li:first-child {margin-top:0}
.text_list__306465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__306465__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__306465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__306465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__306465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__306465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__306465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__306465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__306465__ ul li {font-size:15px}
}

/*     304675 : 이미지 (비율형)      */
.img_ratio__304675__ {max-width:100%;vertical-align:top}
.img_ratio__304675__ * {box-sizing:border-box}
.img_ratio__304675__ a {display:block;vertical-align:top}
.img_ratio__304675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__304675__ img {width:auto}
}

